# $file.type

Checks the type of a path

Syntax

    $file.type(<filename>)

Description
Returns "file" if the <filename> points to a real file , "dir" if <filename> is the name of a directory or "link" if it is a symbolic link. The <filename> should be an unix-style file path and is adjusted according to the system that KVIrc is running on.

Main index, Function index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004